Page MenuHomePhabricator

Prepare Apertium packages for Italian-Catalan
Closed, ResolvedPublic1 Estimate Story Points

Description

Italian <-> Catalan is available in Apertium trunk (http://wiki.apertium.org/wiki/List_of_language_pairs). Please package it <-> ca for CX.

Thanks ;-)

(apertium.org only shows Italian -> Catalan, and that's probably a bug on their website - https://sourceforge.net/p/apertium/tickets/75/ ).

Details

Related Gerrit Patches:
operations/debs/contenttranslation/apertium-ca-it : masterAdd Debian package for apertium-ca-it

Event Timeline

Amire80 created this task.Jul 11 2015, 10:15 AM
Amire80 assigned this task to KartikMistry.
Amire80 raised the priority of this task from to Medium.
Amire80 updated the task description. (Show Details)
Amire80 added a subscriber: Amire80.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 11 2015, 10:15 AM
Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.Jul 11 2015, 10:32 AM
Amire80 moved this task from Backlog to Deployments on the ContentTranslation-Release6 board.

Note that pair is only it->ca

KartikMistry set Security to None.

Change 235410 had a related patch set uploaded (by KartikMistry):
Add Debian package for apertium-ca-it

https://gerrit.wikimedia.org/r/235410

KartikMistry edited a custom field.Sep 2 2015, 7:39 AM

Change 235410 merged by Alexandros Kosiaris:
Add Debian package for apertium-ca-it

https://gerrit.wikimedia.org/r/235410

KartikMistry closed this task as Resolved.Sep 7 2015, 5:37 AM
KartikMistry removed a project: Patch-For-Review.
KartikMistry moved this task from In Review to Done on the LE-CX6-Sprint 3 board.